OutlookがMacOS High Sierraで機能しない - 修正

MacOSまたはそれ以前のバージョンのMicrosoft Outlookのバージョン15.32を実行していて、MacOS High Sierraにアップグレードした場合は、「 このバージョンのアプリケーション「Microsoft Outlook」をこのバージョンのMacOSでは使用できません 」というエラーが表示されます。 「。

あなたはこれらのステップでこの問題を解決することができます。

  1. Microsoft Word、Excel、または他のMicrosoftアプリケーションを開きます。
  2. [ ヘルプ ]> [ アップデートを確認]を選択します

    このオプションが表示されない場合、またはアップデートするオプションがない場合は、自動アップデートをダウンロードしてインストールしてください。

  3. ウィザードをたどってMicrosoftアプリケーションを更新します。 Microsoft Outlookをアップグレードすることができます。

更新が完了すると、Microsoft OutlookはMacOS High Sierraで動作します。